| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- Class List
- Data Types
- Data Fields

Data Types | Public Attributes
prepmod Module Reference

List of all members.

## Data Types

interface | ppp_def_int
interface | ppp_def_real
type | ppp_type

## Public Attributes

integer | num_ppp = 0
integer | nlat_ppp = 0
integer | nlev_ppp = 0
type(ppp_type), dimension(30) | ppp_tab

## Detailed Description

Definition at line 449 of file puma.f90.

## Member Data Documentation

integer prepmod::nlat_ppp = 0

Definition at line 451 of file puma.f90.

integer prepmod::nlev_ppp = 0

Definition at line 452 of file puma.f90.

integer prepmod::num_ppp = 0

Definition at line 450 of file puma.f90.

type(ppp_type), dimension(30) prepmod::ppp_tab

Definition at line 462 of file puma.f90.

The documentation for this module was generated from the following file:

- /Users/home/WC/puma/src/puma.f90